SparrowDesk
Conversation reply imports

Import a conversation reply

Backdated, no notifications/workflows/SLA. [requires "edit all tickets" scope]

POST
/imports/conversations/{id}/replies
AuthorizationBearer <token>

In: header

Path Parameters

idstring

The SparrowDesk conversation id

Header Parameters

x-import-source?string

Optional label identifying the system the reply was imported from

reply

A single historical reply. Either author_id or author_email must be provided to resolve the reply author.

Response Body

application/json

curl -X POST "https://app.sparrowdesk.com/v1/imports/conversations/string/replies" \  -H "Content-Type: application/json" \  -d '{    "reply": {      "author_type": "agent",      "html_body": "string",      "created_at": "2019-08-24T14:15:22Z"    }  }'
{
  "data": {}
}
Empty
Empty